hadoop-yarn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wei-Chiu Chuang (Jira)" <j...@apache.org>
Subject [jira] [Resolved] (YARN-10731) Please upgrade jquery to 3.6.0
Date Thu, 13 May 2021 04:08:00 GMT

     [ https://issues.apache.org/jira/browse/YARN-10731?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Wei-Chiu Chuang resolved YARN-10731.
------------------------------------
    Resolution: Duplicate

> Please upgrade jquery to 3.6.0
> ------------------------------
>
>                 Key: YARN-10731
>                 URL: https://issues.apache.org/jira/browse/YARN-10731
>             Project: Hadoop YARN
>          Issue Type: Improvement
>          Components: buid, security, webapp
>    Affects Versions: 3.3.0, 3.2.1, 3.2.2
>            Reporter: helen huang
>            Priority: Major
>
> Our fortify scan picked up a couple of security issues with the current jquery lib being
used by hadoop-yarn-common. Please upgrade it to the latest version available (3.6.0). Thanks!



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

---------------------------------------------------------------------
To unsubscribe, e-mail: yarn-dev-unsubscribe@hadoop.apache.org
For additional commands, e-mail: yarn-dev-help@hadoop.apache.org


Mime
View raw message